[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[libvirt] Re: ruby-libvirt on debian based systems



Yes it does, it works like a train on rails 2.0.2 & ruby 1.8.6

I'll keep you in touch if anything goes wrong


On Tue, Jul 22, 2008 at 1:19 AM, David Lutterkort <dlutter redhat com> wrote:
On Mon, 2008-07-21 at 16:48 +0200, Tom Verhaeghe wrote:
> Solved, i had to install libxen3-dev in order to make it work.

I assume that that contains the pkgconfig for libvirt; the extconf.rb in
ruby-libvirt needs that.

With that ruby-libvirt works fine on Ubuntu ? I am glad to hear that.

David






[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]